<?php // Xoops Spanish Support (www.xoops.sytes.net)
//%%%%%%	File Name memberslist.php 	%%%%%

define("_MM_SEARCH","Buscar Miembros");
define("_MM_AVATAR","Avatar");
define("_MM_REALNAME","Nombre Real");
define("_MM_REGDATE","Fecha de registracion");
define("_MM_EMAIL","Email");
define("_MM_PM","PM");
define("_MM_URL","URL");
define("_MM_PREVIOUS","Anterior");
define("_MM_NEXT","Próximo");
define("_MM_USERSFOUND","%s miembro(s) encontrado(s)");

define("_MM_TOTALUSERS","Total: %s miembros");
define("_MM_NOFOUND","Miembros no encontrados");
define("_MM_UNAME","Nombre de usuario");
define("_MM_ICQ","Numero ICQ");
define("_MM_AIM","AIM");
define("_MM_YIM","YIM");
define("_MM_MSNM","MSNM");
define("_MM_LOCATION","Ubicacion Contiene");
define("_MM_OCCUPATION","Ocupacion Contiene");
define("_MM_INTEREST","Intereses Contiene");
define("_MM_URLC","URL contiene");
define("_MM_LASTLOGMORE","Ultima visita es mayor que <span style='color:#ff0000;'>X</span> dias atras");
define("_MM_LASTLOGLESS","Ultima visita es menor que <span style='color:#ff0000;'>X</span> dias atras");
define("_MM_REGMORE","Fecha de ingreso es mayor que <span style='color:#ff0000;'>X</span> dias atras");
define("_MM_REGLESS","Fecha de ingreso es menor que <span style='color:#ff0000;'>X</span> dias atras");
define("_MM_POSTSMORE","Numero de envios es mayor que <span style='color:#ff0000;'>X</span>");
define("_MM_POSTSLESS","Numero de envios es menor que <span style='color:#ff0000;'>X</span>");
define("_MM_SORT","Ordenar por");
define("_MM_ORDER","Orden");
define("_MM_LASTLOGIN","Ultimo ingreso");
define("_MM_POSTS","Numero de envios");
define("_MM_ASC","Orden Ascendente");
define("_MM_DESC","Orden Descendente");
define("_MM_LIMIT","Numero de miembros por pagina");
define("_MM_RESULTS","Resultados de busqueda");

// all.php add

define("_ML_SORTBY","Ordenar por:");
define("_ML_ALL","Todos");
define("_ML_OTHER","Otro");
define("_ML_WELCOMETO","Bienvenido a la llista de miembros de %s");
define("_ML_GREETINGS","Saludamos a nuestro último usuario registrado:");
define("_ML_WEHAVESOFAR","Tenemos <b>%s</b> usuarios Registrados.");
define("_ML_CURRENTONLINE","Usuarios registrados Actualmente en linea:");
define("_ML_SEARCH","Buscar");
define("_ML_RESETSEARCH","Limpiar Busqueda");
define("_ML_AVATAR","Avatar");
define("_ML_NICKNAME","Apodo");
define("_ML_REALNAME","Nombre Real");
define("_ML_REGDATE","Fecha de Registración");
define("_ML_EMAIL","Email");
define("_ML_PM","MP");
define("_ML_URL","URL");
define("_ML_FUNCTIONS","Funciones");
define("_ML_EDIT","Editar");
define("_ML_DELETE","Borrar");
define("_ML_PREVIOUS","Página Anterior");
define("_ML_NEXT","Página Siguiente");
define("_ML_USERSFOUND","%s usuario(s) encontrado(s)");
define("_ML_PEGESUSERS","%s pagina(s), %s usuario(s) mostrado(s)");
define("_ML_NOUSERFOUND","Miempbros no enconrtados para %s");
?>